Page MenuHomePhabricator

Community announcement about iOS 6.2 release
Closed, ResolvedPublic

Description

[add more info for Johan here]

Related Objects

StatusAssignedTask
ResolvedJMinor
ResolvedJohan

Event Timeline

LGoto created this task.Feb 12 2019, 6:57 PM

The official Wikipedia iOS app has released a new version (6.2) to the App Store. This version makes major improvements to the wikitext editing tools, including syntax highlighting, night mode support, find-in-page and mobile toolbars for common syntax. We're already starting on a follow-up update, so if you edit and use iOS, we look forward to hearing your suggestions for how to make it even better.

Link to app store: https://itunes.apple.com/WebObjects/MZStore.woa/wa/viewSoftware?id=324715238&mt=8
Link to project page: https://www.mediawiki.org/wiki/Wikimedia_Apps/Team/iOS/Editing_program

JMinor triaged this task as Normal priority.Feb 14 2019, 11:09 PM
JMinor added a subscriber: Johan.
Johan added a comment.Feb 21 2019, 4:36 PM

syntax highlighting (like web, but cleaner colours)
toolbar (like insert menu)

Johan added a comment.EditedFeb 21 2019, 4:37 PM

Also add that if there are problems, they can be fixed within weeks if quick feedback.

JMinor reassigned this task from JMinor to Johan.
JMinor added a subscriber: JMinor.
Restricted Application added a project: User-Johan. · View Herald TranscriptFeb 21 2019, 8:09 PM
Johan added a comment.Feb 22 2019, 1:07 PM

Will go out on Monday.

Johan moved this task from Backlog to Archive on the User-Johan board.Feb 22 2019, 1:10 PM